// /api/drug_tmplate/add_tmp
import request from '@/utils/request'

export function stock_data_info(data) {
  return request({
    url: '/api/report/stock_data_info',
    method: 'post',
    data
  })
}

//  /api/report/drug_details_info
export function drug_details_info(data) {
  return request({
    url: '/api/report/drug_details_info',
    method: 'post',
    data
  })
}

//  /api/report/stock_loss_info
export function stock_loss_info(data) {
  return request({
    url: '/api/report/stock_loss_info',
    method: 'post',
    data
  })
}

// /api/report/drug_use_expend
export function drug_use_expend(data) {
  return request({
    url: '/api/report/drug_use_expend',
    method: 'post',
    data
  })
}

//  /api/report/drug_user_use_expend
export function drug_user_use_expend(data) {
  return request({
    url: '/api/report/drug_user_use_expend',
    method: 'post',
    data
  })
}

// /api/report/use_frequency
export function use_frequency(data) {
  return request({
    url: '/api/report/use_frequency',
    method: 'post',
    data
  })
}

//  /api/report/drug_log_type_info
export function drug_log_type_info(data) {
  return request({
    url: '/api/report/drug_log_type_info',
    method: 'post',
    data
  })
}

// /api/report/report_home
export function report_home(data) {
  return request({
    url: '/api/report/report_home',
    method: 'post',
    data
  })
}
